@charset "UTF-8";

html {
    font-size: 100%;
    scroll-behavior: smooth;
}

body {
    font-family: "ヒラギノ明朝 Pro";
    color: #FFFFFF;
    background-color: #000000;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

a:hover {
    opacity: 0.8;
}

li {
    list-style: none;
}

.section__ttl {
    margin: 80px auto 60px;
    display: inline-block;
    text-align: center;
}

.section__ttl--ja {
    font-size: 32px;
}

.section__ttl--en {
    display: block;
    padding-top: 40px;
    font-size: 20px;
}

h4 {
    font-size: 28px;
}

.btn {
    max-width: 155px;
    padding: 11px 0;
    background-color: #B8860BEA;
    border-radius: 10px;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
}

/* header */

.header {
    background-color: #4D0000;
    position: fixed;
    z-index: 9999;
    width: 100%;
}

.header__inner {
    max-width: 1230px;
    padding: 19px 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

h1 {
    width: 150px;
}

.header__nav--list {
    display: flex;
    font-size: 18px;
    gap: 20px;
}

#header__nav--item:hover {
    opacity: 0.7;
}

#drawer__btn {
    display: none;
}

#drawer__nav {
    position: absolute;
    display: none;
    top: 94px;
    left: 0;
    width: 100vw;
    height: 246px;
    background-color: #000000CC;
    z-index: 1;
}

.drawer__nav--list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 24px;
    row-gap: 20px;
    padding-top: 45px;
}


/* kv */

.kv__img {
    position: relative;
}

.kv__img--sp {
    display: none;
}

h2 {
    font-size: 50px;
    font-weight: 600;
    position: absolute;
    top: 320px;
    right: 0;
    left: 0;
    text-align: center;
    display: inline-block;
    line-height: 1.7;
}


/* features */

#features {
    text-align: center;
}

.features__item {
    display: flex;
    align-items: center;
}

.features__img {
    width: 50%;
}

.features__about {
    width: 50%;
    padding: 0 42px;
    text-align: left;
}

.features__about--ttl {
    color: #FFFFDD;
}

.features__about--text {
    padding: 50px 0 60px;
}


/* recommendplan */

#recommendplan {
    text-align: center;
}

.slider__plan {
    visibility: hidden;
}

.slider__plan.slick-initialized {
    visibility: visible;
}

.slick-prev, .slick-next {
    z-index: 1;
}

.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

.planlist__item {
    width: 322px;
    height: 407px;
    padding: 0 16px;
}

.planitem__detail {
    color: #000000;
    background-color: #FFFFFF;
    padding: 25px 25px 50px;
    text-align: left;
    height: 50%;
    position: relative;
}

.planitem__detail--ttl {
    font-size: 16px;
}

.planitem__detail--price {
    font-size: 14px;
    position: absolute;
    top: 133px;
}

.planitem__detail--price span {
    color: #FF0000;
}

.service__list {
    display: flex;
    justify-content: center;
    gap: 1.4%;
    padding: 0 16px;
    max-width: 1239px;
    margin: 100px auto 0;
}

.service__item {
    width: 31%;
    background-color: #edeaeadf;
    color: #333333;
    padding: 0 23px;
}

.service__item--img {
    width: 160px;
    margin: 0 auto;
}

.service__item--ttl {
    text-align: center;
}

.service__text {
    padding: 40px 0 53px;
    text-align: left;
}


/* blog */

#blog {
    max-width: 1139px;
    padding: 0 16px;
    margin: 0 auto;
    text-align: center;
}

.blog__item {
    display: flex;
    gap: 20px;
    margin-bottom: 33px;
}

.blog__item:last-child {
    margin-bottom: 50px;
}

.blog__item--info {
    display: inline-block;
    max-width: 157px;
    padding: 9px 0 6px;
    width: 100%;
    background-color: #4D0000;
    font-size: 14px;
    height: 30px;
}

.blog__item--link {
    text-align: left;
    font-size: 24px;
    font-weight: 600;
    text-decoration: underline;
}

/* faq */

#faq {
    text-align: center;
}

.fap__inner {
    max-width: 939px;
    padding: 0 16px;
    margin: 0 auto;
}

.faq__list {
    color: #333333;
    margin-bottom: 80px;
}

.faq__label {
    border-bottom: 1px solid #E5E5E5;
    padding: 20px 0;
    background-color: #FFFFFF;
    position: relative;
}

.faq__label:hover {
    opacity: 0.8;
}

.faq__label::before,
.faq__label::after {
    content: '';
    width: 20px;
    height: 1px;
    background: #333333;
    position: absolute;
    top: 50%;
    right: 2%;
    transform:  translateY(-50%);
}

.faq__label::after {
    transform: translateY(-50%) rotate(90deg);
    transition: .5s;
}

.faq__detail {
    padding: 26px;
    background-color: #F2F2F2;
    display: none;
}

.faq__label.open::before {
    opacity: 0;
}

.faq__label.open::after {
    transform: rotate(180deg);
}


/* footer */

.footer {
    background-color: #4D0000;
}

.footer__list {
    display: flex;
    gap: 40px;
    justify-content: center;
    padding: 62px 0;
}

.footer__logo {
    width: 188px;
    padding-bottom: 20px;
    margin: 0 auto;
}

.footer__copyright {
    text-align: center;
    padding-bottom: 15px;
}

@media screen and (max-width: 1200px) {

h2 {
    font-size: 35px;
    top: 230px;
}
}


@media screen and (max-width: 768px) {

.kv__img {
    display: none;
}

.kv__img--sp {
    display: block;
    position: relative;
}

h2 {
    top: 283px;
}

#header__nav {
    display: none;
}

#drawer__btn {
    display: block;
    position: fixed;
    position: absolute;
    width: 72px;
    height: 53px;
    right: 10px;
    cursor: pointer;
    padding: 10px;
}

#drawer__btn:hover {
    opacity: 0.8;
}

#drawer__btn span {
    display: inline-block;
    position: absolute;
    display: block;
    margin: 0 auto;
    width: 52px;
    height: 2px;
    background: #FFFFFF;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.4s;
}

#drawer__btn span:nth-child(2) {
    top: 45%;
}

#drawer__btn span:nth-child(3) {
    bottom: 20%;
}

#drawer__btn.open span:nth-child(1) {
    transform: translateY(6px)rotate(-45deg);
    top: 18px;
}

#drawer__btn.open span:nth-child(2) {
    opacity: 0;
}

#drawer__btn.open span:nth-child(3) {
    transform: translateY(-6px)rotate(45deg);
    top: 30px;
}

#drawer__nav.open {
    display: flex;
}

.features__item {
    flex-direction: column;
    width: 100%;
    margin-bottom: 80px;
}

.features__item:nth-child(2) {
    flex-direction: column-reverse;
}

.features__item:last-child {
    margin-bottom: 0;
}

.features__img {
    width: 100%;
}

.features__about {
    width: 100%;
    padding: 0 28px;
    margin-top: 40px;
}

.features__about:last-child {
    margin-bottom: 0;
}

.features__about--ttl {
    font-size: 18px;
}

#recommendplan {
    padding: 0 27px;
}

.planitem__img {
    height: 50%;
}

.planitem__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.planitem__detail {
    padding: 19px 17px 50px;
}

.service__list {
    flex-direction: column;
    padding: 0;
    gap: 0;
    row-gap: 36px;
    margin-top: 80px;
}

.service__item {
    width: 100%;
}

.service__item--img {
    padding-top: 10px;
}

#blog {
    padding: 0 27px;
}

.blog__item {
    margin-bottom: 20px;
    gap: 31px;
}

.blog__item--info {
    max-width: 75px;
}

.blog__item--link {
    font-size: 16px;
}

.faq__label::before,
.faq__label::after {
    display: none;
}

.footer__list {
    flex-direction: column;
    text-align: center;
    row-gap: 20px;
}

}